Debian Bug report logs - #124609
faqomatic: Spelling error in description

version graph

Package: faqomatic; Maintainer for faqomatic is (unknown);

Reported by: Matt Zimmerman <mdz@debian.org>

Date: Mon, 17 Dec 2001 22:20:59 UTC

Severity: minor

Fixed in version faqomatic/2.712-1

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Colin Watson <cjwatson@debian.org>:
Bug#124609; Package faqomatic. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
New Bug report received and forwarded. Copy sent to Colin Watson <cjwatson@debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: maintonly@bugs.debian.org
Subject: faqomatic: Spelling error in description
Date: Mon, 17 Dec 2001 17:20:17 -0500
Package: faqomatic
Severity: minor

This is an automated bug report.

I have recently conducted a mass spelling check of Debian package
descriptions.  In the process, some other errors were also detected,
such as capitalization, word wrap, and indentation problems.

Some notable guidelines that I used in the check include:

- Capitalization

  The names of languages (English, French, etc.) are capitalized in
  English.  Acronyms should be in all capital letters.

- Abbreviation

  In general, words should not be abbreviated as part of the
  description.  Exceptions include standard abbreviations like "etc.".
  This is especially important for proper keyword searches.

- Word joining

  For various reasons, technical terms tend to be artificially joined
  to form new words, like "bugreport".  While this may be acceptable
  in an informal context, such words should be written separately in
  package descriptions, for clarity and to aid in searching.

In some cases where there the spelling check uncovered other errors, I
have made other edits in the diff for purposes of grammar and clarity.

There appear to be one or more errors in the description for this
package.  A unified diff follows at the end of this message.  You
should be able to apply it to your source tree by piping this message
directly into a command line like:

        patch /home/me/somewhere/mypackage/debian/control

There is a chance that this may not work if your control has been
modified from the version of your source package in the Debian
archive.  If so, you will have to apply the diff by hand.  When doing
so, please take note if there are multiple corrections on the same
line of the diff.

If you believe this correction to be in error, please contact me
before closing this bug so that we can come to an understanding, and
so that provisions can be made for future spelling checks.

If you are not a native English speaker and would like assistance
improving your description, contact
debian-l10n-english@lists.debian.org.


--- orig/faqomatic	Mon Dec 17 15:52:32 2001
+++ corrected/faqomatic	Mon Dec 17 15:59:03 2001
@@ -1,6 +1,6 @@
 Package: faqomatic
 Description: Online interactive FAQ CGI
- Creates updateable web-based FAQs with CGI.  It keeps cumulative statistics
+ Creates updatable web-based FAQs with CGI.  It keeps cumulative statistics
  about hits.  Highly customizable to permit only those you choose to update
  the FAQ, or to allow anyone to change it depending on your requirements.
  It will also generate a cache of static pages if desired so that most



Acknowledgement sent to Colin Watson <cjwatson@flatline.org.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #8 received at 124609-quiet@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@flatline.org.uk>
To: Matt Zimmerman <mdz@debian.org>, 124609-quiet@bugs.debian.org
Subject: Re: Bug#124609: faqomatic: Spelling error in description
Date: Mon, 17 Dec 2001 23:44:09 +0000
On Mon, Dec 17, 2001 at 05:20:17PM -0500, Matt Zimmerman wrote:
> --- orig/faqomatic	Mon Dec 17 15:52:32 2001
> +++ corrected/faqomatic	Mon Dec 17 15:59:03 2001
> @@ -1,6 +1,6 @@
>  Package: faqomatic
>  Description: Online interactive FAQ CGI
> - Creates updateable web-based FAQs with CGI.  It keeps cumulative statistics
> + Creates updatable web-based FAQs with CGI.  It keeps cumulative statistics
>   about hits.  Highly customizable to permit only those you choose to update
>   the FAQ, or to allow anyone to change it depending on your requirements.
>   It will also generate a cache of static pages if desired so that most

Interesting. I was about to argue this one, but the OED says "Verbs drop
silent final -e except after c and g (e.g. movable but changeable)".
Thanks, I'll make this change.

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Zimmerman <mdz@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 124609-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 124609-close@bugs.debian.org
Subject: Bug#124609: fixed in faqomatic 2.712-1
Date: Sun, 30 Dec 2001 14:57:38 -0500
We believe that the bug you reported is fixed in the latest version of
faqomatic, which has been installed in the Debian FTP archive:

faqomatic_2.712-1.diff.gz
  to pool/main/f/faqomatic/faqomatic_2.712-1.diff.gz
faqomatic_2.712-1.dsc
  to pool/main/f/faqomatic/faqomatic_2.712-1.dsc
faqomatic_2.712-1_all.deb
  to pool/main/f/faqomatic/faqomatic_2.712-1_all.deb
faqomatic_2.712.orig.tar.gz
  to pool/main/f/faqomatic/faqomatic_2.712.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 124609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated faqomatic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Dec 2001 02:43:40 +0000
Source: faqomatic
Binary: faqomatic
Architecture: source all
Version: 2.712-1
Distribution: unstable
Urgency: low
Maintainer: Colin Watson <cjwatson@debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 faqomatic  - Online interactive FAQ CGI
Closes: 124609
Changes: 
 faqomatic (2.712-1) unstable; urgency=low
 .
   * New upstream release.
   * Correct spelling error in description (closes: #124609).
   * Clean up debian/rules a little.
Files: 
 04c5ca216f59a1b7870ac07e8d3fbc74 640 web optional faqomatic_2.712-1.dsc
 fb1d98b47fb6bac0a990fd65f827f767 183755 web optional faqomatic_2.712.orig.tar.gz
 a634d8dd4ec5becdfab4c509856c82dc 6489 web optional faqomatic_2.712-1.diff.gz
 bd637bfdd212b8bd215173b8a6c35ff2 179310 web optional faqomatic_2.712-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8LoFO9t0zAhD6TNERAiClAJ92pYmWUBw3/oTkv72D5IcgbIWb2QCeMEg4
R95xbKV62v3SZiViRDI+MUs=
=+N2f
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:45:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.